//****************************************************************************
// @Module        Interrupt Controller
// @Filename      INT.H
// @Project       rvs.dav
// @Description   This file contains all function prototypes and macros for
//                the Interrupt Controller.
// @Date          10.04.2002 11:49:53

//****************************************************************************
// @Prototypes of global functions
//****************************************************************************

void INT_vInit(void);

/****************************************************************************
* @Interrupt vectors                                                         
****************************************************************************/

#define CC8INT    0x18
#define CC9INT    0x19
